*{ -moz-box-sizing: border-box; box-sizing: border-box; }

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/opensans-regular-webfont.woff') format('woff'),
        url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
        url('../fonts/opensans-regular-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{ background:#333; font-family:'open_sansregular'; color:#333;}

/*header .logo{ background:url('../../commons/img/logo.png') no-repeat 20px center; height: 80px; width: 232px; display:block; float:left;}*/
header .logo{ background:url('../../web/img/logo.png') no-repeat 10px 10px; height: 100px; width: 370px; display:block; float:left;}


header h2{font-weight: lighter; line-height: 80px; font-size:2em; color:#78909C; margin-left: 100px;}
header .logo{  display:block;}
.hidden{ display:none!important; }
.web{ width:100%;  position:relative; padding:0px; display:table;}
.web .loginWrapper{ padding:1em;}


.row{ display:table; width: 100%; }
.row2{ margin-bottom:0.5em;}
.rowRtv{position:relative;}

h2{ font-size:2em; font-weight: lighter;margin-bottom:.5em;}
.web .loginBox{ padding:1.8em; width:400px; background:#fff;  display:block; border:1px solid #ccc;margin: 60px auto 0; color:#333;border-radius: 5px;
}
.web .loginBox .inputLogin{ width:100%; height: 50px; line-height: 50px; border:1px solid #ccc; text-indent:0.4em; font-size:1.4em; background:#fff; color:#333;}
.web .loginBox #btnLogin{cursor: pointer; display: table;  margin: 1em auto;  background: #1E88E5; color: #fff; text-align: center;padding: 0.5em 2em;
    border-radius: 4px; font-size: 1.4em; text-decoration: none;  font-weight: normal;}
.web .loginBox .load{ height: 0; display:block; width:100%; transition: height 1s ease-out; }
.web .loginBox.loading .load{ background:#fff url('../img/load.gif') no-repeat center bottom; height: 40px;}
@media all and (max-width: 700px) {
    .web .loginBox{ 
        -webkit-box-shadow: none;
        box-shadow: none;
        border:1px solid #ccc;
    }
}

@media all and (min-width: 900px) {

}
